<template>
	<view>
		<web-view :webview-styles="webviewStyles" :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webviewStyles: {
					progress: {
						color: '#40AE36'
					}
				},
				url:''
			}
		},
		onLoad() {
			// var language = uni.getStorageSync('language');
			// if(language=='yuenan'){
			// 	this.url='https://backend.cityexpress168.com.vn/ynszc_vi.html'
			// }
			// else if(language=='zh-Hant'){
			// 	this.url='https://backend.fooder.tw/ynszc_tw.html'
			// }
			// else{
			// 	this.url='https://backend.cityexpress168.com.vn/ynszc.html'
			// }
			this.url='https://backend.fooder.tw/ynszc_tw.html'
			setTimeout(() => {
				uni.setNavigationBarTitle({
				  title: this.$t('user.yinsizhc'),
				});
			}, 2000);
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
